Bug 1468027 - Error while evaluating a Function Call, uninitialized constant RGen::ECore::ELong during upgrade to RHOS-11
Summary: Error while evaluating a Function Call, uninitialized constant RGen::ECore::E...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: puppet
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ga
: 12.0 (Pike)
Assignee: Jon Schlueter
QA Contact: Jaroslav Henner
URL:
Whiteboard:
Depends On: 1411809
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-07-05 19:44 UTC by Jon Schlueter
Modified: 2018-02-05 19:10 UTC (History)
14 users (show)

Fixed In Version: puppet-4.8.2-2.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1411809
Environment:
Last Closed: 2017-12-13 21:39:17 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:3462 0 normal SHIPPED_LIVE Red Hat OpenStack Platform 12.0 Enhancement Advisory 2018-02-16 01:43:25 UTC

Comment 1 Alan Pevec 2017-07-05 22:30:30 UTC
Please send PR to https://github.com/rdo-common/puppet/commits/common-rdo to fix this in RDO deps repo

Comment 3 Jon Schlueter 2017-10-18 02:28:23 UTC
https://github.com/rdo-common/puppet/pull/1

Pull request submitted

Comment 8 errata-xmlrpc 2017-12-13 21:39:17 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:3462


Note You need to log in before you can comment on or make changes to this bug.